body .sgnw{
    background: #fff !important;
     box-shadow: 0 1px 6px 0 rgba(32,33,36,.15) !important;
}
.sgnw .sgni .sgn .shep_menu .shep_nav ul li a {
    color: #000;
}
.globalNav .dropdownArrow {
    background: #2aa9e0;
}

.sgnw.sticky_header {
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0 1px 6px 0 rgba(32,33,36,.15) !important;
}

.sticky_header .sgnw {
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0 1px 6px 0 rgba(32,33,36,.15) !important;
}

#mobileNav{
    color: #000;
}

.sgnw .sgni .sgn .shep_menu .logSignBtn a.grey {
    background-color: #2aa9e0 !important;
    color: #fff !important;
    border: 2px solid #2aa9e0 !important;
}

.sgnw .sgni .sgn .shep_menu .logSignBtn a.grey:hover {
    background-color: #2a7be0!important;
    color: #fff!important;
    border: 2px solid #2a7be0!important;
}

.sgnw .sgni .sgn .shep_menu .logSignBtn a {
   
    width: auto !important;
    padding: 6px 13px !important;
  
}


.menuWrapper .menuRow .navContent {
    width: 71% !important;
}

#abt{
    min-width: 370px;
}

#mobileNavT:hover, .mobNavOpen:hover {
    color: #000 !important;
}

#mobileNavT, .mobNavOpen {
    color: #000 !important;
}

.gaming-bkend ul{
  display: flex;
  flex-wrap: wrap;
  margin: 35px 0 70px;
}


.gaming-bkend ul li{
  flex: 1 1 30%;
  background: #f5f5f5;
  margin: 1.5%;
  padding: 25px;
  box-sizing: border-box;
  outline: 1px dashed rgba(0, 0, 0, 0.13) !important;
  outline-offset: -7px;
  max-width: 30%;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.16);
}

.gaming-bkend .menuRow .navContent {
    width: 80% !important;
}

.gaming-bkend ul li:last-child {
    padding: 25px!important;
}


@media screen and (min-width: 320px) and (max-width: 767px){

.gaming-bkend ul li {
    flex: 1 1 100%;
   
    margin: 0 0 20px;
   
    max-width: 100%;
   
}

}

@media screen and (min-width: 768px) and (max-width: 991px){

.gaming-bkend ul li {
    flex: 1 1 47%;
    max-width: 47%;
   
}
    
}

